/*

*/

.version.psicolog_a_del_personaje /* version checker */
{
	color: #0000EF;
	background-color: #971F3C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 805px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u335703
{
	z-index: 2;
	height: 794px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335703-bw
{
	z-index: 2;
	height: 794px;
}

#u335713
{
	z-index: 3;
	min-height: 386px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 124px 41px 295px;
	-pie-background: rgba(0,0,0,0.8);
}

#u335666-30
{
	z-index: 4;
	width: 296px;
	min-height: 309px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u335666-4
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335666-3
{
	line-height: 0.8;
}

#u335666-23 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u335666-8,#u335666-10,#u335666-12,#u335666-14,#u335666-16,#u335666-18,#u335666-20,#u335666-22
{
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	padding-right: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335666-26
{
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335666-5,#u335666-6,#u335666-24,#u335666-27
{
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335666,#u335666-2,#u335666-28
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#accordionu335850wrapper
{
	min-height: 160px;
	z-index: 34;
	margin-left: 53px;
	margin-top: 35px;
	position: relative;
}

#accordionu335850
{
	z-index: 34;
	width: 192px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u335851
{
	z-index: 35;
	width: 192px;
	background-color: transparent;
	position: relative;
}

#u335852-4
{
	z-index: 36;
	width: 180px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335852-4:hover
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335852-4:active
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335852-4.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u335852-4:hover p,#u335852-4:hover h1,#u335852-4:active p,#u335852-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335852-4.AccordionPanelTabOpen p,#u335852-4.AccordionPanelTabOpen h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u335852-2
{
	padding-right: 10px;
}

#u335853
{
	z-index: 40;
	width: 152px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	padding: 14px 20px 14.150000000000091px;
}

#u335855-5
{
	z-index: 41;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335854-5
{
	z-index: 46;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 8px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335855,#u335854
{
	line-height: 12px;
}

#u335855-3,#u335854-3
{
	line-height: 18px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u335713-bw
{
	z-index: 3;
	min-height: 386px;
}

#u339436
{
	z-index: 51;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339437
{
	z-index: 52;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339438-6
{
	z-index: 53;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339438-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339438-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339436-bw
{
	z-index: 51;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 805px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

